Тема: Ошибка при запуске

Начал поднимать LAMP. LAMP настроил, тестовая страница робит.  Захожу на phpmyadmin и оно мне пишет "Fatal error: require_once(): Failed opening required '/usr/share/php/php-gettext/gettext.inc' (include_path='.:/usr/share/php') in /usr/share/phpmyadmin/libraries/select_lang.lib.php on line 477"
Что делать? Не особо опытен

2

Re: Ошибка при запуске

Вероятно у вас не установлено расширение php-gettext. Проверьте его наличие.

ВКонтакте Facebook Twitter